Security Lab

Integer overflow in util-linux

Дата публикации:30.07.2021
Всего просмотров:880
Опасность:
Высокая
Наличие исправления: Нет
Количество уязвимостей:1
CVSSv3.1 рейтинг: 9.8 [CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H/E:U/RL:U/RC:C]
CVE ID: CVE-2021-37600
Вектор эксплуатации: Удаленная
Воздействие: Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: util-linux 2.x
util-linux-ng
util-linux 2.11d
util-linux 2.11m
util-linux 2.10s
util-linux 2.11i
util-linux 2.11k
util-linux 2.11h
util-linux 2.11u
util-linux 2.11
Уязвимые версии: Util-linux версии 2.37.1, 2.37, 2.36.2, 2.36.1, 2.36, 2.35.2, 2.35.1, 2.35, 2.34, 2.33.2, 2.33.1, 2.33, 2.32.1, 2.32, 2.31.1, 2.31, 2.30.2, 2.30.1, 2.30, 2.29.2, 2.29.1, 2.29, 2.28.2, 2.28.1, 2.28, 2.27.1, 2.27, 2.26.2, 2.26.1, 2.26, 2.25.2, 2.25.1, 2.25, 2.24.2, 2.24.1, 2.24, 2.23.2, 2.23.1, 2.23, 2.22.2, 2.22.1, 2.22, 2.21.2, 2.21.1, 2.21, 2.20.1, 2.20, 2.19.1, 2.19, 2.18, 2.17.1, 2.17, 2.16.2, 2.16.1, 2.16, 2.15.1, 2.15, 2.14.2, 2.14.1, 2.14, 2.13.1-REAL, 2.13.1, 2.13, 2.13-pre7, 2.13-pre6, 2.13-pre5, 2.13-pre4, 2.13-pre3, 2.13-pre2, 2.13-pre1, 2.12r-pre1, 2.12r, 2.12q-pre2, 2.12q-pre1, 2.12pre, 2.12m, 2.12l, 2.12h, 2.12d, 2.11u, 2.11t, 2.11o, 2.11, 2.7.1, 2.24.2-1, 2.11d, 2.11k, 2.11h, 2.10s, 2.11i, 2.11m, 2.13_pre2, 2.13_pre1, 2.12q, 2.12p, 2.12o, 2.12k, 2.12j, 2.12i, 2.12b, 2.11z, 2.11y, 2.11x, 2.11w, 2.11r, 2.11q, 2.11n, 2.11f, 2.10p, 2.10m, 2.10f, 2.9w, 2.9i, 2.8_12, 2.8.1, 2.12a, 2.13.1.1, 2.13.0.1, 2.7, 2.5, 2.8, 2.9, 2.10, 2.12, 2.17.2
Описание:

Integer overflow in util-linux

Решение: Способов устранения уязвимости не существует в настоящее время.
Ссылки: https://github.com/karelzak/util-linux/issues/1395